TOP_LEFT = "\u250C"
TOP_MIDDLE = "\u252C"
TOP_RIGHT = "\u2510"
BOTTOM_LEFT = "\u2514"
BOTTOM_MIDDLE = "\u2534"
BOTTOM_RIGHT = "\u2518"
LEFT_MIDDLE = "\u251C"
RIGHT_MIDDLE = "\u2524"
CENTER_CROSS = "\u253C"
HORIZONTAL = "\u2500"
VERTICAL = "\u2502"
